package com.gyee.runeconomy.dto;

public class ForecastVo {

    private Long hours;

    private String name;
    private String id;

    private Double pjfs;

    private Double ycfs;

    private Double sjgl;

    private Double ycgl;

    private Double llgl;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public Long getHours() {
        return hours;
    }

    public void setHours(Long hours) {
        this.hours = hours;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Double getPjfs() {
        return pjfs;
    }

    public void setPjfs(Double pjfs) {
        this.pjfs = pjfs;
    }

    public Double getYcfs() {
        return ycfs;
    }

    public void setYcfs(Double ycfs) {
        this.ycfs = ycfs;
    }

    public Double getSjgl() {
        return sjgl;
    }

    public void setSjgl(Double sjgl) {
        this.sjgl = sjgl;
    }

    public Double getYcgl() {
        return ycgl;
    }

    public void setYcgl(Double ycgl) {
        this.ycgl = ycgl;
    }

    public Double getLlgl() {
        return llgl;
    }

    public void setLlgl(Double llgl) {
        this.llgl = llgl;
    }
}
